{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-9E872B61-4D13-4E27-8E83-B591BB5838B6",
  "title": "ESXi Boot Prompt Configuration",
  "ordinal": 457,
  "parent_title": "ESXi OS Imaging",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-9E872B61-4D13-4E27-8E83-B591BB5838B6.html"
}
